<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="wrap_content">
    <LinearLayout
        android:id="@+id/toolbar2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/bottom_toolbar_border"
        android:minHeight="50dp"
        android:visibility="visible">


        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center">

            <ImageButton
                android:id="@+id/btn_operation_dashboard"
                style="@style/ToolBarIcon"
                android:src="@drawable/btn_operation_dashboard" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center">

            <ImageButton
                android:id="@+id/btn_operation_home"
                style="@style/ToolBarIcon"
                android:src="@drawable/btn_operation_home" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center">

            <ImageButton
                android:id="@+id/btn_common_content"
                style="@style/ToolBarIcon"
                android:src="@drawable/btn_common_content" />
        </LinearLayout>


        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center">

            <ImageButton
                android:id="@+id/btn_communication_menu"
                style="@style/ToolBarIcon"
                android:layout_centerVertical="true"
                android:src="@drawable/ic_communication_menu" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/print_layout"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center">

            <ImageButton
                android:id="@+id/btn_operation_print"
                style="@style/ToolBarIcon"
                android:layout_centerVertical="true"
                android:scaleX="0.6"
                android:scaleY="0.6"
                android:src="@drawable/btn_operation_print" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center">

            <ImageButton
                android:id="@+id/btn_setting"
                style="@style/ToolBarIcon"
                android:layout_centerVertical="true"
                android:src="@drawable/ic_operation_setting"
                android:onClick="onClickSetting" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>